Subject: [os2genau_digest] No. 1159
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 4 Aug 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 03 August 2005
 Number  1159
**************************************************

Subjects for today
 
1   PE Logic 3200 Ultra2 SCSI Cards : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2   Rom Burners : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3   AWDFLASH.EXE V5.34 : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
4  Re:  Rom Burners : Bruce <os2box at niclan.homeip dot net>
5  Re:  Rom Burners : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
6  Re:  Rom Burners : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
7  Re:  [OS2-ISP]: Rom Burners : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 03 Aug 2005 21:59:01 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   PE Logic 3200 Ultra2 SCSI Cards

Quite a while ago I asked if anyone had a newer bios than the V3.22 one
supplied with the PE Logic card.

Not surprisingly, noone answered.

But I do know that they were recommended to me by some fellow OS/2 users as
the cards are SYMBIOS/LSI Logic based (ie not Adaptec).

Anyway, I had another, real LSI Logic SCSI Card (53C875 based). I upgraded
the bios in that and in reading the notes, it said that it basically
covered all of the 53C8x5 chipsets.

To cut a long story short, I have sucessfully updated the PE Logic (53C895
based) card from the PC logic V3.22 bios to the LSI Logic 4.19.00 bios and
it is all successfully working.

FYI.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 03 Aug 2005 22:01:18 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Rom Burners

Does anyone have a ROM burner in Oz or another means or reflashing a
buggered bios that no longer works?

I have an iWill P55XB2 MB that I needed to update, but the update failed,
hung half way through the update, so now I have a dead machine.

I can supply the original and updated BIOS's.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 03 Aug 2005 22:14:50 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   AWDFLASH.EXE V5.34

Does anyone have a copy of the Award BIOS Flash Utility V5.34.

I found one that was listed as such, but it was actually V6.23... :-(

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 03 Aug 2005 20:35:48 +0800
From:  Bruce <os2box at niclan.homeip dot net>
Subject:  Re:  Rom Burners

On a lot of these older MB's a _possable_ option is to take out all PCI 
cards and IDE devices and fit in an ISA VGA or EGA card. With only a 
floppy drive connected and a MSDOS boot floppy it will boot on the 
floppy and if a autoexec.bat file is there and setup to reflash the 
BIOS. Some MB's you may not even get any screen info, but you may see 
floppy drive activity. Perhaps worth a try! Good luck..

bld

Chris Graham [WarpSpeed] wrote:

>Does anyone have a ROM burner in Oz or another means or reflashing a
>buggered bios that no longer works?
>
>I have an iWill P55XB2 MB that I needed to update, but the update failed,
>hung half way through the update, so now I have a dead machine.
>
>I can supply the original and updated BIOS's.
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
>
>

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 03 Aug 2005 22:47:00 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Rom Burners

On Wed, 03 Aug 2005 20:35:48 +0800, Bruce wrote:

>On a lot of these older MB's a _possable_ option is to take out all PCI 
>cards and IDE devices and fit in an ISA VGA or EGA card. With only a 
>floppy drive connected and a MSDOS boot floppy it will boot on the 
>floppy and if a autoexec.bat file is there and setup to reflash the 
>BIOS. Some MB's you may not even get any screen info, but you may see 
>floppy drive activity. Perhaps worth a try! Good luck..

That is what I am getting! I hear the floppy stepping.

I did wonder about the floppy access.

I'll give it a go!

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 03 Aug 2005 23:05:10 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Rom Burners

On Wed, 03 Aug 2005 22:47:00 +1000 (EST), Chris Graham [WarpSpeed] wrote:

>On Wed, 03 Aug 2005 20:35:48 +0800, Bruce wrote:
>
>>On a lot of these older MB's a _possable_ option is to take out all PCI 
>>cards and IDE devices and fit in an ISA VGA or EGA card. With only a 
>>floppy drive connected and a MSDOS boot floppy it will boot on the 
>>floppy and if a autoexec.bat file is there and setup to reflash the 
>>BIOS. Some MB's you may not even get any screen info, but you may see 
>>floppy drive activity. Perhaps worth a try! Good luck..
>
>That is what I am getting! I hear the floppy stepping.
>
>I did wonder about the floppy access.
>
>I'll give it a go!

And I did!

I didn't even have to remove the PCI cards.

Now I have the machine updated and working again.

Absolutely a wonderful idea. Me thinks I owe you quite a few beers for that
one.

Where/how did you find out that trick?

Thanks a million!

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 03 Aug 2005 23:15:17 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  [OS2-ISP]: Rom Burners

On Wed, 03 Aug 2005 15:14:36 +0200, Mikkel C. Simonsen wrote:

>
>Chris Graham [WarpSpeed] skrev:
>> It is an Intel 28F001BX-T / 12V or a 28F010.
>
>I can program Intel 28F010 DILs, but I'm a bit far from Oz...

Hi Mikkel,
	Have a look at the other email. Someone suggested that if I was
getting floppy access (which I was) was to have a boot disk that programmed
the flash automatically for you, which it did. Just luck that it could.

	So, I created the autoexec.bat file as suggested, and it all
worked.

	Now I can go to bed and not have to worry about asking the wife for
more money to but a new/yet another computer... :-))))))))))))))))

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------